## org.eclipse.datatools.sqltools.editor.template
Class SQLContextTypeFactory

    java.lang.Object
      org.eclipse.datatools.sqltools.editor.template.SQLContextTypeFactory

public class SQLContextTypeFactory
extends java.lang.Object

Author:
  Hui Cao

Constructor Summary
`SQLContextTypeFactory()`

Method Summary
`GenericSQLContextType` `createContextType()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SQLContextTypeFactory

    public SQLContextTypeFactory()

Method Detail

### createContextType

    public GenericSQLContextType createContextType()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.